YourArcadeScript 2.4 - 'index.php?id' SQL Injection

EDB-ID:

20673

CVE:



Author:

DaOne

Type:

webapps


Platform:

PHP

Date:

2012-08-20


Become a Certified Penetration Tester

Enroll in Advanced Web Attacks and Exploitation , the course required to become an Offensive Security Web Expert (OSWE)

GET CERTIFIED

##########################################

[~] Exploit Title: YourArcadeScript 2.4 SQLi Vulnerability

[~] Version: 2.4

[~] Date: 17/08/2012

[~] Author: DaOne [LCA]

[~] Software Link: http://www.yourarcadescript.com

[~] Google Dork: intext:"Powered by YourArcadeScript 2.4"

##########################################



[#] [ Exploit ]



http://localhost/index.php?act=cat&id=[Error Based Injection]


##########################################

[*] thanks to : All LibyanCA Members (^_^)

##########################################